db_clause_list Struct Reference

`#include <db_clause.h>`

## Data Fields

db_clause_t * | begin
db_clause_t * | end

## Detailed Description

A list of database clauses.

Definition at line 226 of file db_clause.h.

## Field Documentation

## begin

db_clause_t* db_clause_list::begin

Definition at line 227 of file db_clause.h.

Referenced by db_clause_list_add(), db_clause_list_begin(), and db_clause_list_free().

## end

db_clause_t* db_clause_list::end

Definition at line 228 of file db_clause.h.

Referenced by db_clause_list_add().

The documentation for this struct was generated from the following file:

- src/db/db_clause.h